#185 Crash when quit from Dock while Options Dialog is open

1.0_and_below
closed-out-of-date
Crashes (16)
2
2013-11-24
2011-06-10
Pat O
No

Crash when quit from Dock while Options Dialog is open on Mac OS 10.6, mmex 0.9.8. This appears to be a known wxwidgets bug and was fixed in 2.9. Upgrade wxWidgets or backport fix?

http://trac.wxwidgets.org/ticket/11731

Related

Bugs: #185

Discussion

  • Pat O

    Pat O - 2011-09-08
    • priority: 5 --> 2
     
  • Nikolay

    Nikolay - 2013-03-14
    • status: open --> pending
    • assigned_to: Pat O
    • milestone: --> 1.0_and_below
     
  • Nikolay

    Nikolay - 2013-05-12
    • assigned_to: Pat O --> guanlisheng
     
  • Pat O

    Pat O - 2013-05-13

    Nikolay,

    This is no longer an issue. I went to SF to mark it as closed, but I don't
    seem to have that permission anymore since the upgrade.

    Pat

    On Sun, May 12, 2013 at 1:46 PM, Nikolay vomikan@users.sf.net wrote:

    • assigned_to: Pat O --> guanlisheng

    Status: pending
    Labels: Crashes
    Created: Fri Jun 10, 2011 07:23 PM UTC by Pat O
    Last Updated: Thu Mar 14, 2013 07:47 AM UTC
    Owner: guanlisheng

    Crash when quit from Dock while Options Dialog is open on Mac OS 10.6,
    mmex 0.9.8. This appears to be a known wxwidgets bug and was fixed in 2.9.
    Upgrade wxWidgets or backport fix?

    http://trac.wxwidgets.org/ticket/11731

    Sent from sourceforge.net because you indicated interest in
    https://sourceforge.net/p/moneymanagerex/bugs/185/

    To unsubscribe from further messages, please visit
    https://sourceforge.net/auth/subscriptions/

     

    Related

    Bugs: #185

  • Nikolay

    Nikolay - 2013-11-24
    • status: pending --> closed-out-of-date
     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks